if [ -x /usr/bin/update-mime-database ]; then
  /usr/bin/update-mime-database usr/share/mime >/dev/null 2>&1
fi

( cd usr/lib64 ; rm -rf libmirage.so )
( cd usr/lib64 ; ln -sf libmirage.so.7.0.0 libmirage.so )
( cd usr/doc/libmirage-2.0.0 ; rm -rf html )
( cd usr/doc/libmirage-2.0.0 ; ln -sf ../../share/gtk-doc/html/libmirage html )
